IPMI-LOCATE(8)

NAME
IPMI - IPMI probing utility

SYNOPSIS
ipmi-locate [OPTION...]

DESCRIPTION
Ipmi-locate probes and displays information about the location of a BMC device, such as device addresses.

OPTIONS

-?, --help
    Output a help list and exit.

--usage
    Output a usage message and exit.

-V, --version
    Output the program version and exit.

REPORTING BUGS
Report bugs to <freeipmi-users@gnu.org> or <freeipmi-devel@gnu.org>.

COPYRIGHT
Copyright © 2005-2008 FreeIPMI Core Team

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

SEE ALSO
freeipmi(7)

http://www.gnu.org/software/freeipmi/